﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Default.aspx.cs" Inherits="SER.FileManager.Default1" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
        <div>
			<a href="FileManager.aspx?sysid=1&guid=FFAA11FFBB">System 1</a>
			<a href="FileManager.aspx?sysid=2&guid=FFAA11FFBB">System 2</a>
        </div>
    </form>
</body>
</html>
